Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Specifies the mode used by the method of the class.

A member specifies the status information (read, write, or error) to retrieve from the current instance.

- Field
  System.Net.Sockets.SelectMode SelectError

  Determine the error status of the current instance.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.Sockets.SelectMode SelectRead

  Determine the read status of the current instance.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.Sockets.SelectMode SelectWrite

  Determine the write status of the current instance.

  0
  1.0.5000.0
  2.0.0.0
0